{
"id":"ttq",
"type":"bible",
"name":"Tamajaq, Tawallammat (Latin)",
"nameEnglish":"Tawallammat Tamajaq NT (Latin)",
"hasLemma":false,
"redistributable":false,
"abbr":"ttq",
"dir":"ltr",
"lang":"ttq",
"country":"Niger",
"countries":["NE","ML","NG"],
"allcountries":["NE","ML","NG"],
"langNameEnglish":"Tamajaq, Tawallammat",
"langName":"Tamajaq, Tawallammat",
"fontClass":"dejavu_serif"
}
